<?php

/**
 * A Factory State that makes a record active.
 */
namespace App\Traits;

trait FactoryActiveTrait
{
	final public function active()
	{
		return $this->state(function () {
			return [
				'active' => TRUE,
			];
		});
	}
}